### Method

# Gdk Monitor get_description

since: 4.10

#### Declaration [src]

    const char*
    gdk_monitor_get_description (
      GdkMonitor* monitor
    )

#### Description [src]

Gets a string describing the monitor, if available.

This can be used to identify a monitor in the UI.

Available since: 4.10

Gets property | `Gdk.Monitor:description`

#### Return value

Type: `const char*`

The monitor description.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.